/*interiery.name*/
 A{ text-decoration: underline;  color:#000;  }
 A:hover{ text-decoration: underline;  color:#666; }
 A:active{ text-decoration: underline;  color:#666; }
 A:visited{ text-decoration: underline;  color:#000;}
 BODY { 
 	background: #663300 url(img36/bodyBgr.jpg) no-repeat center top fixed;
  text-align: center; 
  font-family: Verdana;
  color: #000;
	padding: 0px;
  margin: 0px;
  border: none;
 }
#main {
	/*position:relative;*/
	width:954px;
  text-align: left;
  margin: auto;
  margin-top:0px;
  padding: 0px;
  top:0px;
  border:none;
  border-right: 1px solid #960;
  border-left: 1px solid #960;
  background-color: white;
}
#hlavni{
 border: none; 
 /*border: 1px #886548 solid;*/
 border-top: 0px;
 background: #FFF url(img36/topMainBgr.jpg) no-repeat center top;
}

#hlavni h2{
  color: #903;
}
#top2 {
  text-align: center;
	position:relative;
	top:0px;
  margin: 0px;
	padding: 0px;
	width:954px;
	height:200px;
  background: #FFFFFF url(img36/topBgr.jpg) no-repeat center top;
  border: 0px;
  /*text-align: center;*/
}

#top2 h1{
  font-weight: bold;
  color:#FFF;
}

#top2 h1{
  font-size: 28pt;
  color:#903;
  margin: 0px;
  padding-top: 5px;
  padding-left: 70px;
}

#top2 h2{
  font-size: 20pt;
  margin-top: 100px;
  padding-top:0px;
  margin-bottom: 5px;  
  color:#960;
}
#top2 h3{
  font-size: 16pt;
  margin-top: 10px;
  padding-top:0px;  
  color:#960;
}

.black{
  color: black;
}

#top2 strong{
  color:#000;
  margin: auto;
}

#vyhledavani{
/*	position:relative;
  float: right; */
  text-align: right;
}
#vyhledavani form{ margin-bottom: 0;}
#domena{
 color:#CCC;
 /*padding-top: 40px;*/
 font-size: 10pt;
}
#pravy{
 /*float: right;*/
 width:165px;
 /*margin-top: -30px;*/
 vertical-align: top;
}
#domeny{
 width:148px;
 color:#663;
 font-size: xx-small;
 /*font-size:6pt;*/
 /*margin: 10px 3px 40px 0px;*/
 background-color: #FEC;
 border: 1px #960 solid;
 padding: 3px;
 margin-top: 15px;
 margin-left: 5px;
}
 #domeny A{ text-decoration: underline;  color:#666;  text-decoration: none;}
 #domeny A:hover{ text-decoration: underline;  color:#000; }
 #domeny A:active{ text-decoration: underline;  color:#AAA; }
 #domeny A:visited{ text-decoration: none;  color:#333;}

#text{
  position: relative;
  padding: 0px;
  clear: none;
  margin-top: 0px;
  width: 954px;
}

#text td{
 vertical-align: top;
}
.texty{
  display: block;
  /*clear: both;*/
  /*width: 678px;*/
  /*margin-left: 30px;*/
}
.textyTab{
  clear: both;
  margin-left: 7px;
}

/*
.reklama{
 width: 700px;
 background-color: #FFFFFF;
 border: 1px #006600 solid;
 margin: 10px;
 padding: 8px;
 color: #003300;
}
*/
#reklama1{
 width: 760px;
 /*border: 1px #006600 solid;*/
 margin-left: 0px;
 
}
#reklama2{
 width: 760px;
 /*border: 1px #006600 solid;*/
 margin-left: 0px;
}

#reklama4{
 margin-top: 10px;
}

#reklama3{
 float: right;
 width: 120px;
 border: 1px #000000 solid;
 margin-right: 15px; 
}

#paticka{
  margin-top: 2px;
  padding-bottom: 10px;
  padding-top: 14px;
  font-size: x-small;
  color: #EFF;
  text-align: center;
  clear: left;
  /*background: #FFF url(img36/bottomBgr.jpg) no-repeat;*/
  background-color: #960; 
}
#paticka a{
  color: #EFF;
}
#formular{
 border: 0;
}
.butonek{
  border: 1px #FFF solid;
}
.menu{
  background-color: #FFFFFF;
  color: black;
}
.menu a{ color:#666; }
.tucne{
  font-weight: bold;
  color: white;
}
#povinne{
  display:none;
}

#propojeni_paticka{
  width: 900px;
  margin-left: 20px;
  font-size: x-small;
  color: #CCCCCC;
  text-align: center;
}
#propojeni_paticka a{ color: #999; }
#propojeni_paticka a:hover{ color: #666; }
#kontakt{ 
  margin-left: 15px;
}

.odkazyTopPoptavka, a.odkazyTopPoptavka, a.odkazyTopPoptavka:hover, a.odkazyTopPoptavka:visited {
  background-color:#A1FFD0; padding:2px 10px 2px 10px; border:1px #396 solid; color:#C00; margin-right:10px;
  font-size: 16pt;
  text-decoration: none;
}

a.odkazyTopLeft, a.odkazyTopLeft:hover, a.odkazyTopLeft:visited {
  background-color:#630; color:white;
  float:left;
  margin: 3px; 
  
}


.poptavkyList li{
 width:160px;
}
div.odkazyTopLeft{
   margin-top:10px;
   margin-right: 0px;
}
